Bug 11981 - shift tab doesn't work right
Summary: shift tab doesn't work right
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-08 13:22 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-08 13:22:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-06-08 13:22:07 UTC
It used to be possible to use shift-tab to move round in the opposite
direction than tab; it seems to have the same effect as tab now.

Comment 1 Brock Organ 2000-06-08 22:41:51 UTC
for the GUI screens that I have quickly looked at, Shift tab will reverse walk
the fields ... are there particular screens that are not working for you ...?

(for the TUI screens, Alt-Tab will do the trick ...)


Comment 2 Tim Waugh 2000-06-09 16:35:00 UTC
Ah, I was using the TUI.  I'd forgotten alt-tab.


Note You need to log in before you can comment on or make changes to this bug.